SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)


SubLib is a library for Minecraft 1.16.4 / 1.14.4 / 1.12.2, which is a requirement for most mods of the Subaraki modifier. The library itself is a new feature that helps make the RPG Inventory mod independent.

SubLib Mod 11641144 Library for Subaraki Mods - SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

Mods that require SubLib:

  • Name Name Rpg.
  • BMA: Berserker, Mage and Archer Board
  • UmbraLux: Necromancer and Paladin Papa
  • Pet Buddy

1624805503 433 SubLib Mod 11641144 Library for Subaraki Mods - SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

Configure SubLib Mod

  1. Download and install the Forge API
  2. Download SubLib Mod (powers selected below)
  3. Install the downloaded mod in the archive ./minecraft/mods/

SubLib Mod Download links

in Minecraft 1.16.4 + 1.14.4 + 1.12.2 + 1.11.2 + 1.10.2

Author: AbsolemJackdaw | Source Page: Kahakuloa

The post SubLib Mod 1.16.4 / 1.14.4 (Library for Subaraki Mods) stand first PackMods.